import Image from "next/image";
import { LOGO_IMG } from "@/utils/constants";
export default function LogoIcon() {
  return (
      
    <Image 
        src={LOGO_IMG}
        alt="Logo"
        width={145}
        height={36}
        className="block object-cover"
    />
    
  );
}
